/**Begin D:\PDM_UPGRADE\PDM1\HBSS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HBSS_ORIUPCOMPDATA') 
 CREATE TABLE T_HBSS_ORIUPCOMPDATA (
FID BIGINT DEFAULT 0 NOT NULL,
FJSONDATA NCLOB,
FAPP VARCHAR(60) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\HBSS_table.sql **/
